Subject: id3 algorithm

From: Oliver <[email-masked]>
Date: Sat, 30 Sep 2000 15:46:23 +0200

hi,

I'm working on a project where I have to use the id3 algorithm. Does
anybody have any information about this id3 algorithm? How can I use the
predicate "feature" of the id3 algorithm?

When using the id3 algorithm I get the following error message: <ERROR:
user:feature/4 - undefined predicate>    How can I handle this error
message?

Thanks for your help,

Oliver